{
  "alfredsnippet" : {
    "snippet" : "git clone https:\/\/github.com\/microsoft\/vscode-remote-try-python",
    "uid" : "BE11A1C4-CB34-40D9-B817-0AE122D7BC12",
    "name" : "Clone VSCode Remote Try Python",
    "keyword" : ""
  }
}